[repository]

	Caption=FreeDOS 1.1 Release
	Description=Software download and update repository for DOS
	ShortName=1.1

[base]
	Caption=FreeDOS Base
	Description=Programs that provide the functionality of classic DOS

[boot]
	Caption=Boot Tools
	Description=Utilities to help you boot your computer

[gui]
	Caption=Graphical Desktops
	Description=Graphical Desktop Environments and User Interfaces

[net]
	Caption=Networking
	Description=Utilities that support networks and connectivity

[util]
	Caption=Utilities
	Description=General tools and other useful programs that you may wish to try

